# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 77e5e8395e6642ef8ccc8a27b1694c40
# file: score.yaml
# captured_at: 2026-05-11T20:57:49Z
# attestation_hash: 0c7490766aa1c2122057718eda869fdb064fc14c2b1267ac947a4b3b61310516
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 77e5e8395e6642ef8ccc8a27b1694c40
duration_sec: 173.71
tempo_bpm: 123.05
key: D major
loudness_lufs: -18.54
spectral_centroid_hz: 1269.87
energy_envelope: [0.1466, 0.4809, 0.7112, 0.7219, 0.4649, 0.7671, 0.4057, 0.6094, 0.7503, 0.0045, 0.6139, 0.7516, 0.6664, 0.8918, 1.0000, 0.7328]
section_count: 24
resonance_field: broken
